How to install lcl-utils on Debian 9 (Stretch)